LibreOffice LibreOffice 6.0 SDK C/C++ API Reference

Public Attributes | List of all members
TimeValue Struct Reference

`#include <time.h>`

Inheritance diagram for TimeValue:

## Public Attributes
sal_uInt32 | Seconds
sal_uInt32 | Nanosec

## Member Data Documentation

## ◆ Nanosec

sal_uInt32 TimeValue::Nanosec

## ◆ Seconds

sal_uInt32 TimeValue::Seconds

The documentation for this struct was generated from the following file:

- osl/time.h